/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.cta-banner-block .container {
  display: flex;
  align-items: center;
  gap: 3.2rem;
  background-color: #1D752D;
  border-radius: 2.4rem;
  padding: 5.6rem 5.9rem;
}
.cta-banner-block .heading {
  color: #fff;
}
.cta-banner-block .button {
  white-space: nowrap;
}

@media (max-width: 768px) {
  .cta-banner-block .container {
    grid-column: full-width !important;
    flex-direction: column;
    border-radius: 0;
    padding: 5.6rem 4rem;
  }
  .cta-banner-block .heading {
    text-align: center;
  }
  .cta-banner-block .button-container {
    width: 100%;
  }
  .cta-banner-block .button {
    white-space: nowrap;
    width: 100%;
  }
}